
/*=============================*/
/****** 		PC   *******/
/*=============================*/
/*
div.first-menu{
    width: 20%;
    float: left;
    height: 100%;
    background-color: #0052a1 !important;
    color: #ffffff;
}
div.seconde-menu{
	width:80%.;
	float: left;
	height:100%
	
}
li.li-niv1{
	font-weight: lighter;
    font-size: 27px;
    height: 60px;
    width: 100%;
    list-style-type: none;
    padding-left: 10px;
}
li.li-niv1 a {color: #ffffff;}



/*=============================*/
/****** 		TELEPHONE    *******/
/*=============================*/

/*@media screen and (min-width:1366px) {

	#newmenu {
	
    margin: auto;
    width: 82%;
    display:none;

	}
	#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1 {
	
	color: #677578;
    display: block;
    font-size: 15px;
    height: 23px;
    line-height: 29px;
    padding: 1px 51px;
    text-transform: uppercase;
    width: 100%;
	}

}*/

/*@media screen and (min-width: 1180px) and (max-width:1366px) {

	#newmenu {
	
    margin: auto;
    width: 100%;

	}
	

}*/
/*
@media screen and (min-width: 768px) {


		span.fa {
			display: none;
		}	
	
	#menumm a#openmenu {
	
		display:none;
	
	}
	
	div#nav-horizontale {
	
		display:block;
	}
	
	#nav {
	
		display:block;
	
	
	}
	
	#nav_responsive {
	
		display: none;
	}	
	

}
@media screen and (max-width: 768px) {
	span.fa {
		display: none;
		position:relative;
		bottom:42px;
		left:-30px;
	}	

	#nav {
		width: 100%;
		display:none;
	}
	
#nav img {display:none;}

	#nav_responsive {
	
		display: block;
	}	

}


/* niv1 */
/*
#newmenu ul.ul-niv1 {
	margin: auto;
	display: none;
	margin-left:32px;
	padding-left: 0px;
}

#newmenu ul {
	margin-left: 0px;
	list-style-type: none;
}

#newmenu ul li {
	text-align: left;
	width: 100%;
	position: relative;
}

#newmenu ul.ul-niv1 li.li-niv1 {
	display: inline-block;
	position: relative;
}

#newmenu ul.ul-niv1 li.li-niv1:hover ul.ul-niv2 {
	display: none;
}

#newmenu ul.ul-niv1 li.li-niv1.selected ul.ul-niv2 {
	display: block;
}

#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1 {
	display: block;
	padding: 8px 10px;
	color: #FFFFFF;
	background-color: #003366;
	position: relative;
}

#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1 span.fa {
	position: absolute;
	right: 5px;
	top: 20%;
}

#newmenu ul.ul-niv1 li.li-niv1.selected a.a-niv1 span.fa {
	display: none;
}

#newmenu ul.ul-niv1 li.li-niv1:hover a.a-niv1 {
	background-color: #003366;
	
}

/* niv2 */
/*
#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 {
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-left: 1px solid #BBB;
	
	z-index: 4000;

	margin-left:0px;
	padding-left: 0px;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2 {
	position: relative;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2:hover {
	background-color: #0286a6;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 {
	display: none;
	white-space: nowrap;
}

#newmenu ul.ul-niv1 li.li-niv1:hover ul.ul-niv2 {
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2 a.a-niv2 {
	display: block;
	padding: 8px 10px;
	background-color: #ffffff;
	border-bottom: 1px solid #666666;
	color: #4A4A4A;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2:hover a.a-niv2 {
}
/* niv3 */
/*
#newmenu li.li-niv2 ul.ul-niv3 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0px;
	background-color: #cfe4c8;
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-left: 1px solid #BBB;
	
	border-radius: 5px 5px;
	box-shadow: 5px 5px 10px #000;

	z-index: 3000;
}

#newmenu li.li-niv2:hover ul.ul-niv3 {
	display: block;
}

#newmenu li.li-niv2:hover ul.ul-niv3 li.li-niv3:hover {
	background-color: #B4B4A9;
}

#newmenu li.li-niv2:hover ul.ul-niv3 li.li-niv3 a.a-niv3 {
	display: block;
	padding: 8px 10px;
	color: #4A4A4A;
}

#newmenu li.li-niv2:hover ul.ul-niv3 li.li-niv3:hover a.a-niv3 {
	color: white;
	}
}

/*=============================*/
/****** ORDI / TABLETTES *******/
/*=============================*/


/*
@media screen and (min-width: 1180px) {

span.fa {display: none;}

#nav {
	top: 0;
	width: 100%;
	position: absolute;
	z-index: 1000;
	background-color: #e1e3e5;
	border-bottom: 1px solid #e5e8e9;
	height:30px;
	line-height: 2;
    text-transform: uppercase;
	
}

#nav #nav-horizontale .sitemap-menu-root {
	background: none;
	width:100%;
	padding-top:0;
}

#nav #nav-horizontale .sitemap-menu-root li {
	display:inline-block;
	font-family: 'Source Sans Pro', sans-serif;
    font-size : 15px;    
}
#nav #nav-horizontale .sitemap-menu-root li a,  #nav #nav-horizontale .sitemap-menu-root li span{
	color:#67757f;
	border-left:none;
	font-weight:400;
	cursor: pointer;
}

#nav img {
	display:inline-block; 
}


#nav-horizontale {
	display:inline-block;
	vertical-align:top;
}


/* niv1 */
/*
#newmenu ul.ul-niv1 {
   display: block;
    margin: auto;
    padding-left: 0;
    width: 100%;
    word-spacing: -50px;
    z-index: 10000;
}

#newmenu ul {
	margin-left: 0px;
	list-style-type: none;
}

#newmenu ul li {
	text-align: left;
}

#newmenu ul.ul-niv1 li.li-niv1 {
	display: inline-block;
	position: relative;
}

#newmenu ul.ul-niv1 li.li-niv1:hover {
}


#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1 {
    color: #677578;
    display: block;
    font-size: 15px;
    height: 23px;
    line-height: 29px;
    padding: 1px 40px;
    text-transform: uppercase;
    width: 100%;
}

#newmenu ul.ul-niv1 li.li-niv1:hover a.a-niv1,
#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1.active {
	text-decoration: none;
	color:#0052a1;
}

/* niv2 */
/*
#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 {
	background-color: #57575a;
	border: 1px solid #BBB;	
	z-index: 4000;
}



#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2 {
	position: relative;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2:hover {
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 {
	display: none;
	position: absolute;
	white-space: nowrap;
	top: 101%;
	margin-left:0px;
	padding-left: 0px;
	border: 1px solid white;
	border-right: 0;
}

#newmenu ul.ul-niv1:last-child li.li-niv1 ul.ul-niv2 {
	right: 0%;
}

#newmenu ul.ul-niv1 li.li-niv1:hover ul.ul-niv2 {
	display: block;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2 a.a-niv2 {
	display: block;
	padding: 8px 10px;
	color: white;
	min-width: 169px;
	font-size: 18px;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2:hover a.a-niv2 {
	color: white;
}
/* niv3 */
/*

#newmenu li.li-niv2 ul.ul-niv3 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0px;
	background-color: #cfe4c8;
	border-bottom: 1px solid #BBB;
	border-right: 1px solid #BBB;
	border-left: 1px solid #BBB;
	
	border-radius: 5px 5px
	box-shadow: 5px 5px 10px #000;

	z-index: 3000;
}

#newmenu li.li-niv2:hover ul.ul-niv3 {
	display: block;
}

#newmenu li.li-niv2:hover ul.ul-niv3 li.li-niv3:hover {
	background-color: #B4B4A9;
}

#newmenu li.li-niv2:hover ul.ul-niv3 li.li-niv3 a.a-niv3 {
	display: block;
	padding: 8px 10px;
	color: #4A4A4A;
}

#newmenu li.li-niv2:hover ul.ul-niv3 li.li-niv3:hover a.a-niv3 {
	color: white;
}

}

*/

/*=============================*/
/****** ORDI / TABLETTES *******/
/*=============================*/
#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3::before {
  background: #4d86bd none repeat scroll 0 0;
  content: "\f111";
  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color: #4d86bd;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .cyan::before {
  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color: #05a8bb;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .magenta::before {

  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color: #cd265e;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .orange::before {

  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color: #d29248;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .blue::before {

  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color:#01b8e2;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .brown::before {

  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color:#7ac37a;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .lime::before {

  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color:#a1c1a2;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .sand::before {

  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color:#cccc99;
}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 .darkmagenta::before {

  display: block;
  font-family: "FontAwesome";
  font-size: 10px;
  height: 0;
  left: -20px;
  position: relative;
  top: 17px;
  width: 5px;
  color:#cccc99;
}


#newmenu {
    display: block !important;
}

#nav {
    width: 100%;
    float: right;
    z-index: 1000;
}

#btn_responsive {
    display: none;
    height: 35px;
    width: 35px;
    font-size: 28px;
    color: #0286a6;
    position: absolute;
    right: 0px;
}

/* niv1 */
#newmenu ul.ul-niv1 {

    padding-left: 0px;
    margin: auto;
    text-align: left;
    z-index: 10000;
    background-color: #E1E3E5;
    margin-left:0px;
    word-spacing: -4px;
}

#newmenu ul {
    margin-left: 0px;
    list-style-type: none;
}

#newmenu ul li {
    text-align: left;
}

#newmenu ul.ul-niv1 li.li-niv1 {
    display: inline-block;
    word-spacing: normal;
}

#newmenu ul.ul-niv1 li.li-niv1:hover .activemenu-triangle {
    display: block;
}


#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1 {
    display: block;
    /*padding: 0px 34px;*/
    color: #757d87;
    font-size: 15.5px;
    height: 35px;
	font-weight:400;
    line-height: 30px;
	border-left: none;
    -moz-transition: all 0.1s ease-in;
    -webkit-transition: all 0.1s ease-in;
    -ms-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1s ease-in;
    position: relative;

}

#newmenu ul.ul-niv2 li.li-niv2 ul.ul-niv3 li.li-niv3 {
	clear: both;
    max-height: 31px;
    min-height: 5px;
    height: 24px;
    width: 270px;
}
/*
#newmenu ul.ul-niv1 li.li-niv1:hover a.a-niv1,
#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1.active {
    background-color: #8ec32e;
    color: white;
}*/

/* niv2 */

.wrapulniv2 {
    display: none;
    background-color: #ffffff;
    z-index: 4000;
    position: absolute;
    top: 33px;
    width: auto;
    margin-left:0px;
    padding-left: 0px;
    border-bottom: 0;
    padding-bottom: 25px;
    padding-top: 25px;
    border-bottom: 4px solid #2face3;
    -moz-box-shadow: 5px 5px 24px #888;
    -o-box-shadow: 5px 5px 24px #888;
    -ms-box-shadow: 5px 5px 24px #888;
    -webkit-box-shadow: 5px 5px 24px #888;
    box-shadow: 5px 5px 24px #888;
}

.wrapulniv2.alignright {
    left: auto;
    right: 0;
}


#newmenu ul.ul-niv1 li.li-niv1:hover div.wrapulniv2 {
    display: block;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 {
	

}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2 {
    display: inline-table;
    width: 202px;
    margin-bottom: 26px;
}

/*** MENU COL3 ***/

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2.col3 {

		-webkit-columns: 3 150px;
     	-moz-column-count: 3;
        columns: 3 150px;
  		-webkit-column-rule: 2px outset #d6d6d6;
     	-moz-column-rule: 2px outset #d6d6d6;
        column-rule: 2px outset #d6d6d6;
        min-width: 750px;
        max-height:415px;

}

li.li-niv3.mb {
    margin-bottom: 5px;
}
#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2.col3 li.li-niv2{
		-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
        page-break-inside: avoid; /* Firefox */
        break-inside: avoid; /* IE 10+ */
}

/*** FIN MENU COL3 ***/

/*** MENU COL2 ***/
a.a-niv2 {
    border-left: 3px solid #3e85c3;
}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2.col2 {
	
		-webkit-columns: 2 150px;
     	-moz-column-count: 2;
        columns: 2 150px;
  		-webkit-column-rule: 2px outset #d6d6d6;
     	-moz-column-rule: 2px outset #d6d6d6;
        column-rule: 2px outset #d6d6d6;
        padding-left: 27px;
        max-height:245px;
        min-width: 430px;
        max-width:431px;


}

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2.col2 li.li-niv2{
		-webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
        page-break-inside: avoid; /* Firefox */
        break-inside: avoid; /* IE 10+ */
        
        margin: 0% 0% 5% 10%;
}

/*** FIN MENU COL2 ***/

#newmenu ul.ul-niv1 li.li-niv1 ul.ul-niv2 li.li-niv2 a.a-niv2 {
    display: block;
    margin: 0;
    margin-bottom: 7px;
    padding: 0 0 0 7px;
    color: #4d86bd;
    font-weight: 400;
}

/* niv3 */

#newmenu li.li-niv2 ul.ul-niv3 {
    display: block;
    padding: 0 0 0 34px;
    margin: 0;
    border-bottom: 0;
    background-color: #ffffff;
    z-index: 4000;
    color: #666666;
    margin-top: -15px;
}

#newmenu li.li-niv2 ul.ul-niv3 a {
    color: black;
}

.wrappy {
    position: absolute;
    bottom: 0;
    left: 45%;
    z-index: 5000;
}

.activemenu-triangle {
    display: none;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9.5px 13px 9.5px;
    border-color: transparent transparent #ffffff transparent;
}

.mobile-menu {
    display: none;
}

/*=============================*/
/******	    TELEPHONE    *******/
/*=============================*/
@media screen and (max-width: 1279px) {
    #nav {
        display: none;
    }

    .mobile-menu {
        display: block;
        width: 100%;
        float: right;
        z-index: 1000;
        text-align: left;
        background-color: #08539e;
        margin-left: 0px;
    }

    .mobile-menu a {
        font-size: 25px;
        color: white;
 		float: left;
    	padding-top: 9px;
    }
    a.logoblink img {
    padding-left: 31px;}
    a.logoblink{
    text-align: center;
    float: initial;
    /*margin-left: 10%;*/
    }
 

}
div.first-menu{
    width: 20%;
    float: left;
    height: 100%;
    background-color: #0052a1 !important;
    color: #ffffff;
}
div.seconde-menu{
	width:80%.;
	float: left;
	height:100%
	
}
li.li-niv1{
	font-weight: lighter;
    font-size: 27px;
    height: 30px;
    width: 100%;
    list-style-type: none;
    padding-left: 10px;
}
ul.mm-listview li.li-niv1{
	font-weight: lighter;
    font-size: 27px;
    height: 55px;
    width: 100%;
    list-style-type: none;
    padding-left: 10px;
}
ul.mm-listview li.li-niv1 a span{
	display: none;
}
li.li-niv1 a {color: #ffffff;}
@media only screen and (max-width: 1366px) {
	#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1{
	padding: 0px;
	font-size: 14.5px;
	}
		
}

@media only screen and (max-width: 1124px) {
	ul.navul.ul-niv1 li img{
	display: none;
	}
	#newmenu ul.ul-niv1 li.li-niv1 a.a-niv1{
	height: 30px;
	}
	}